/* comments 
--------------------------------------------------------- */	

.comment  { 	margin: 6px 0 27px; } 
.comment-content  { 	border: 1px solid #aaa;
	background: #eee;
	padding: 6px; } 
	.comment-content p:last-child  { 		margin: 0;
 } 
	.comment-form .comment-content  { 		background: #ccc;
 } 

.comment-actions  { 	margin: 6px 0;
	clear: both; } 
	.comment-actions .do-something  { 		margin-right: 3px;
 } 
.comment-meta  { 	padding: 10px 0 0;
    margin-top: -1px;  	 	 
    background: url(http://fast.mediamatic.nl/f/tqgr/image/forum-pointer-sprite.png) no-repeat 7px 0;  } 
	.comment-date-sep  { 		float: left;
		margin-right: .25em;
 } 
	.comment-meta .comment-author  { 		float: left;
	 } 	
		.comment-meta .comment-author .list li  { 			margin-right: 0;
	 } 		
		.comment-meta a  { 			border-bottom-width: 0;
	 } 		
		.comment-meta a:hover  { 			border-bottom-width: 1px;
	 } 

/* forum tables (forum/topic overview)
--------------------------------------------------------- */
.forum-topic-title		 { width: 332px; } .forum-topic-last		 { width: 210px; } .forum-topic-replies	 { width:  36px; text-align: right; } .forum-topic-topics		 { width:  36px; text-align: right; } .forum-topic-moderator	 { width: 150px; } .forum-topic-views		 { width:  20px; text-align: right;  } .forum-topic-likes		 { width:  20px; text-align: right;  } 
	.forums .forum-topic-title	 { width: 475px; } 	.forums .forum-topic-replies { width:  60px; } 	.forums .forum-topic-last	 { width: 332px; } 
	.forum-topic-overview h3  { 		font-size: 18px;
		line-height: 22px;
		position: relative;
		top: -2px;
 } 	
	.forum-topic-title .list-view-simple-wrapper,
	.forum-topic-title .list-view-simple,
	.forum-topic-last .list-view-simple-wrapper,
	.forum-topic-last .list-view-simple  { 		display: inline;
 } 	
	p.forum-expl  { margin-bottom: 6px; } 	
/* topic
--------------------------------------------------------- */
#forum .topic  { 	margin: 3px 0 18px;
	padding: 6px;
	border: 1px solid #aaa; } 
/* comment form
--------------------------------------------------------- */	
.comment-content .form-element  { 	margin-bottom: 6px;
	margin-right: 14px; /* so we can use width: 100% */ } 
	.comment-title-wrapper input.comment-title  { 		font-size: 18px;
		line-height: 24px;
		height: 24px;
 } 
.comment-body-wrapper  { 	border: 1px solid #999;
	background: #fff;
	overflow: hidden;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 100%;
	padding: 6px; } 
.comment-body  { } 
	.comment-content .form-element input,
	.comment-content .form-element textarea  { 		width: 100%;
		border: 1px solid #999;
 } 	
		.comment-content .form-element input[type="checkbox"]  { 			width: auto;
			border: 0;
	 } 
		.comment-content .form-tooltip  { 			display: none !important;
	 } 		
		.comment-content .form-element-error .form-tooltip  { 			display: block !important
	 } 	
		.comment-content .form-element textarea  { 			border: none;
			padding: 0;
			height: 120px;
	 } 		
		.comment-content .fig-wrapper  { 			border-top: 1px solid #999;
			margin: 0 -6px;
	 } 
	.comment-content input.text:focus,
	.comment-content textarea:focus  { 		color: #000;
 } 	
	.comment-content textarea.comment-body  { 		background: none;
		height: 10em;
		padding: 5px;
		margin: 0;
		border-width: 0;
		overflow: auto;
 } 	
	.comment-body-wrapper textarea.comment-body  { 		border-bottom-width: 1px;
		resize: none;
 } 
	.comment-body-wrapper ul.fig  { 		margin: 6px 0 0 6px;
 } 	
		.comment-body-wrapper li.link-fig,
		.comment-body-wrapper li.link-fig button  { 			margin: 0;
	 } 		
		.comment-body-wrapper ul.fig img  { 			max-width: 100%;
	 } 		
.comment-fig  { 	margin-top: 12px; } 
	.comment-fig ul.fig,
	.comment-fig ul.fig li  { 		margin-bottom: 12px;
 } 
	.comment-fig .caption  { 		margin: 3px 0 0;
 } 
.comment-form .comment-meta  { 	background-position: 7px -100px; } 
.comment-form .form-button  { 	margin-top: 12px; } 
	.form-button .comment-keep-informed  { 		float: left;
		margin: 0 4px 0 0;
 } 
/* old list items
--------------------------------------------------- */

.list-view-item .note .li-part1,
.list-view-item .forum .li-part1,
.list-view-item .topic .li-part1  { 	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	background: #eee;
	padding: 6px 6px 0; } 
.list-view-item .note .li-part2,
.list-view-item .forum .li-part2,
.list-view-item .topic .li-part2  { 	background: #eee;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	padding: 0 6px 6px; } 
.list-view-item .note .li-part2-wrapper,
.list-view-item .forum .li-part2-wrapper,
.list-view-item .topic .li-part2-wrapper  { 	overflow: hidden; } 
.list-view-item .note blockquote  { 	margin: 0;
	padding: 9px; } 
.list-view-item .comment-meta  { 	background: url(http://fast.mediamatic.nl/f/tqgr/image/forum-pointer-sprite.png) no-repeat 7px 0;
	margin: -1px 0 0; } 

.list-view-item .note .icon  {     padding: 3px 6px 6px 0;
    margin: 0; } 
/* new list items
--------------------------------------------------- */

.layout-listitem-enabled .list-view-item .note .li-part1,
.layout-listitem-enabled .list-view-item .note .li-part2,
.layout-listitem-enabled .list-view-item .forum .li-part1,
.layout-listitem-enabled .list-view-item .forum .li-part2,
.layout-listitem-enabled .list-view-item .topic .li-part1,
.layout-listitem-enabled .list-view-item .topic .li-part2  { 	border: none;
	padding: 0;
	background: none; } 
.layout-listitem-enabled .list-view-item-thing.note,
.layout-listitem-enabled .list-view-item-thing.topic  { 	background: none; } 
.layout-listitem-enabled .note .list-view-item-thing-content-wrapper,
.layout-listitem-enabled .topic .list-view-item-thing-content-wrapper  { 	padding-bottom: 0;	 } 
.layout-listitem-enabled .note.no-icon .list-view-item-thing-content-wrapper,
.layout-listitem-enabled .topic.no-icon .list-view-item-thing-content-wrapper  { 	background: #f1f1f1; } 
.layout-listitem-enabled .list-view-item .comment-meta,
.layout-listitem-enabled .list-view-item .topic-meta  { 	background: url(http://fast.mediamatic.nl/f/tqgr/image/forum-pointer-mask.png) no-repeat 0px 0;
	margin: 6px -12px 0;
	padding: 18px 0 0; } 
.layout-listitem-enabled .list-view-item .note .icon  { 	padding: 0; } 
